.container .nav-gblnav .header > div:nth-of-type(2) .product-nav::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fc5a44;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.container .banner img {
  width: 100%;
  height: 680px;
  object-fit: cover;
  object-position: center;
}
.container .product-descript {
  padding-bottom: 245px;
}
.container .product-descript h3 {
  text-align: center;
  padding: 135px 0 75px;
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
}
.container .product-descript p {
  padding: 0 125px;
  font-size: 18px;
  font-weight: 400;
  color: #24272e;
  line-height: 36px;
}
.container .credibility-container {
  height: 982px;
  box-sizing: border-box;
  background-position: center top;
}
.container .credibility-container.search {
  background-image: url(/images/web/search/bg.png);
}
.container .credibility-container.evaluation {
  background-image: url(/images/web/evaluation/bg.png);
}
.container .credibility-container h3 {
  padding-top: 100px;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #ffffff;
  letter-spacing: 3px;
}
.container .credibility-container h5 {
  text-align: center;
  padding-top: 15px;
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
}
.container .credibility-container ul {
  width: 1000px;
  padding: 90px 0 55px;
  display: flex;
  margin: 0 auto;
}
.container .credibility-container ul li {
  box-sizing: border-box;
  text-align: center;
  display: table-cell;
}
.container .credibility-container ul li .credibility-month {
  margin-right: 37px;
}
.container .credibility-container ul li .credibility-year {
  margin-right: 74px;
}
.container .credibility-container ul li div:nth-of-type(1) {
  font-size: 16px;
  font-weight: 400;
  color: #c0c2c9;
  padding-bottom: 15px;
}
.container .credibility-container ul li div:nth-of-type(2) span:nth-of-type(1) {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  font-size: 46px;
  font-weight: 600;
  color: #ffffff;
}
.container .credibility-container ul li div:nth-of-type(2) span:nth-of-type(1)::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: 12px;
  width: 6px;
  height: 32px;
  background: #fc5a44;
}
.container .credibility-container ul li div:nth-of-type(2) span:nth-of-type(2) {
  padding-left: 14px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  vertical-align: super;
}
.container .credibility-container div.descript {
  margin: 0 auto;
  width: 1000px;
  height: 130px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  box-sizing: border-box;
}
.container .credibility-container div.descript:nth-of-type(2) {
  margin: 30px auto;
}
.container .credibility-container div.descript p:nth-of-type(1) {
  padding: 30px 0 0 35px;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
}
.container .credibility-container div.descript p:nth-of-type(2) {
  padding: 12px 0 0 35px;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
}
.container .flow-container .flow {
  padding: 80px 0 100px 0;
  text-align: center;
}
.container .flow-container:nth-of-type(2n) {
  background: #f8f8f8;
}
.container .flow-container .serial-No {
  line-height: 55px;
  height: 39px;
  overflow: hidden;
  text-align: center;
  font-size: 72px;
  font-weight: bold;
  font-style: italic;
  color: #8e9199;
  opacity: 0.28;
}
.container .flow-container .title {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
}
.container .flow-container .descript {
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  color: #24272e;
  line-height: 36px;
}
.container .flow-container .descript.first {
  padding-top: 15px;
}
.container .flow-container img {
  padding-top: 55px;
  width: 800px;
  height: 600px;
}
.container .small-App {
  text-align: center;
  padding: 95px 0 100px;
}
.container .small-App img {
  padding-top: 30px;
  width: 234px;
  height: 234px;
}
.container .small-App p {
  text-align: center;
}
.container .small-App p:nth-of-type(1) {
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
}
.container .small-App p:nth-of-type(2) {
  padding: 15px 0 20px;
  font-size: 20px;
  font-weight: 400;
  color: #24272e;
  line-height: 32px;
}
.container .small-App p img {
  width: 234px;
  height: 234px;
}
